uuid: 366dd522-7ad8-4f6b-9bcb-b1c0c481c1e4
langcode: et
status: true
dependencies:
  module:
    - file
_core:
  default_config_hash: T6IiNXJhdrBudWJ_guxnUz3p71T0lFcidLSTM9VlFl8
id: file.token
label: Tekstiasendaja
targetEntityType: file
cache: true
